﻿
@{
    ViewData["Title"] = "Data Access Management";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement/home/">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />

            <div class="uk-grid">
                <div class="uk-width-1-3">
                    <div class="uk-form-row">
                        <label>Campaign Number</label>
                        <input class="md-input" id="CampaignNumber" name="CampaignNumber" />
                    </div>
                </div>
                <div class="uk-width-1-3">
                    <div class="uk-form-row">
                        <label>Job Number</label>
                        <input class="md-input" id="JobNumber" name="JobNumber" />
                    </div>
                </div>
            </div>
            <div class="uk-grid">
                <div class="uk-width-1-2">
                    <div class="uk-grid">
                        <div class="uk-width-1-3">
                            <h4>Campaign Name</h4>
                            <h6>Dancow Siap Sekolah Ramadhan 2017</h6>
                        </div>
                        <div class="uk-width-1-3">
                            <h4>Job Request</h4>
                            <h6>DDS Community Ramadhan May-June 2017</h6>
                        </div>
                        <div class="uk-width-1-3">
                            <h4>Account</h4>
                            <h6>Oni Marbun</h6>
                        </div>
                    </div>
                </div>
            </div>
            <div class="uk-grid">
                <div class="uk-width-2-3">
                    <div id="fileManager"></div>
                </div>
                <div class="uk-width-1-3"></div>
            </div>
        </div>
    </div>
</div>

@section Script {
    <!-- elFinder -->
    <script src="~/assets/lib/file_manager/js/elfinder.min.js"></script> <!--file_manager/js/elfinder.min.js"></script>-->
    <!--  filemanager functions -->
    <script src="~/assets/js/pages/plugins_filemanager.min.js"></script>
}
